<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia José Carlos, tudo bem?</body>
   <date>2015-10-09 10:25:13.101 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Nesta data, reiterei a solicitação de cópia de processo para o e-mail: assis.cob@chuveiraodastintas.com.br</body>
   <date>2015-10-09 10:26:04.780 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Referente ao Processo nº 138/2006
3ª Vara Cível de Assis
Partes: Comercial Chuveirão das Tintas LTDA x Criltex Industria de Tintas e Vernizes LTDA
Solicitação: cópia das fls. 1011 a 1023.

</body>
   <date>2015-10-09 10:26:30.241 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Quando você puder providenciar, ok? É que meu prazo no processo está vencendo.</body>
   <date>2015-10-09 10:26:56.88 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Desde já agradeço a sua atenção</body>
   <date>2015-10-09 10:27:03.213 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok Dra bom dia</body>
   <date>2015-10-09 11:34:08.483 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>obrigada</body>
   <date>2015-10-09 11:49:27.435 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-10-09 11:55:48.678 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia José Carlos, tudo bem?</body>
   <date>2015-10-16 10:48:40.157 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>o Sr. conseguiu as cópias do processo?</body>
   <date>2015-10-16 10:48:51.858 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Aguardo o seu retorno, pois meu prazo no processo vence no dia 19.10.2015, na segunda -feira</body>
   <date>2015-10-16 10:49:43.683 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Desde já agradeço a atenção</body>
   <date>2015-10-16 10:49:49.268 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Dra eu não entendi onde vou conseguir as copias?</body>
   <date>2015-10-16 11:54:09.614 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>as cópias do processo que lhe pedi a alguns dias, por e-mail, pelo saprk e telefone</body>
   <date>2015-10-16 11:55:10.286 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>mas não veio o email</body>
   <date>2015-10-16 11:55:29.108 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>tá anotado tbém aqui no spark, no histórico da mensagem</body>
   <date>2015-10-16 11:56:11.834 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>esse sim eu vi e  tenho que ir aonde pra  providenciar as copias </body>
   <date>2015-10-16 11:57:15.920 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ao fórum</body>
   <date>2015-10-16 11:57:29.828 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-10-16 11:57:39.287 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>proc. 138/2006 - 3ª Vara Cível de Assis, fórum de Assis</body>
   <date>2015-10-16 11:58:44.75 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Partes: Chuveirão das Tintas x Criltex</body>
   <date>2015-10-16 11:58:56.148 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>cópia das fls. 1011 a 1023</body>
   <date>2015-10-16 11:59:11.539 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>consegue me mandar por e-mail, ainda hoje?</body>
   <date>2015-10-16 11:59:23.435 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>meu prazo vence na segunda</body>
   <date>2015-10-16 11:59:29.815 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou agora ver isso</body>
   <date>2015-10-16 11:59:40.449 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>muito obrigada</body>
   <date>2015-10-16 11:59:49.407 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-10-16 12:00:15.146 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Dra fui ao forum e não consegui as copias por que os bancos estão em greve vc tem algum colega aqui em assis que possa ta tirando essas copias?</body>
   <date>2015-10-16 12:55:03.805 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>nem fotografia?</body>
   <date>2015-10-16 12:55:25.898 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o que deixaram eu fazer foi so tirar umas fotos</body>
   <date>2015-10-16 12:55:25.996 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>pode ser </body>
   <date>2015-10-16 12:55:37.541 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>as fotos</body>
   <date>2015-10-16 12:55:47.180 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>fotos das fls. 1011 a 1023, vc conseguiu?</body>
   <date>2015-10-16 12:56:15.967 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim eu tirei</body>
   <date>2015-10-16 12:56:24.67 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>pode me encmainhar pelo e-mail?</body>
   <date>2015-10-16 12:56:34.23 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>mas não deixaram nem eu tirar as folhas separadas</body>
   <date>2015-10-16 12:57:01.633 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>qual é o seu email</body>
   <date>2015-10-16 12:57:34.864 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>camila.tonicante@tfadvogados.com.br</body>
   <date>2015-10-16 12:58:38.781 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>camila-tonicante@hotmail.com</body>
   <date>2015-10-16 12:58:49.128 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>está ótimo</body>
   <date>2015-10-16 12:59:05.487 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>obrigada</body>
   <date>2015-10-16 12:59:10.51 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-10-16 12:59:10.876 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>posso mandar  pelo wattsap</body>
   <date>2015-10-16 13:00:55.505 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>PODE TBÉM - 99759-5146</body>
   <date>2015-10-16 13:01:20.776 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia José Carlos</body>
   <date>2016-02-18 09:21:58.775 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>tudo bem?</body>
   <date>2016-02-18 09:22:28.161 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Oi, era sobre a autorização que vou elaborar para você. Precisava dos seus dados. Tudo certo Já. Obrigada</body>
   <date>2016-02-18 11:06:43.566 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok nda</body>
   <date>2016-02-18 12:22:18.569 BRST</date>
  </message>
  <message>
   <to>adv3@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Dra o caso do Visual pinturas a sra viu alguma coisa ?</body>
   <date>2016-04-06 15:58:25.256 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ainda não consegui falar com o Dr. André, mas acho bem dificil</body>
   <date>2016-04-06 16:00:39.424 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ele esta me ligando a respeito</body>
   <date>2016-04-06 16:01:32.231 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>porque a dívida sem correção e sem juros, ou seja o que faltou pagar é 9.580,87</body>
   <date>2016-04-06 16:02:03.612 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>mais as custas do processo, que o Chuv. já pagou, soma 9.979,09</body>
   <date>2016-04-06 16:02:21.246 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>isso sem qualquer correção ou juros</body>
   <date>2016-04-06 16:02:31.13 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>certo</body>
   <date>2016-04-06 16:02:49.50 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Se ele ligar novamente, passe o telefone do escritório (18) 3222-6611 que converso com ele.</body>
   <date>2016-04-06 16:36:36.964 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Obrigada</body>
   <date>2016-04-06 16:36:39.329 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-04-06 16:36:50.405 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia José Carlos</body>
   <date>2016-04-11 09:51:21.646 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>me encaminha a procuração do José Inácio (Visual Pinturas), por gentileza</body>
   <date>2016-04-11 09:51:44.822 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Dra</body>
   <date>2016-04-11 09:51:47.243 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>como eu te falei, na semana passada recebi um orçamento do Auto Posto Panema LTDA</body>
   <date>2016-04-11 09:52:14.555 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>rs</body>
   <date>2016-04-11 09:52:17.11 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kk vou enviar novamente</body>
   <date>2016-04-11 09:52:34.665 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-04-11 09:52:36.837 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>obrigada</body>
   <date>2016-04-11 09:52:46.449 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde José Carlos</body>
   <date>2016-04-12 17:09:16.639 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>encaminhei a petição de acordo com orientações para o e-mail: Chuveirão CAIXA ASSIS</body>
   <date>2016-04-12 17:10:24.809 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>referente ao Cliente Visual Pintual</body>
   <date>2016-04-12 17:10:33.585 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>*Visual Pinturas</body>
   <date>2016-04-12 17:10:44.385 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Oi José Carlos, tudo bem? Recebeu o e-mail com a minuta de acordo da Visual Pinturas?</body>
   <date>2016-04-13 10:59:47.111 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Dra já recebi sim e já encaminhei para o José Inácio pra colher as assinaturas ok</body>
   <date>2016-04-13 11:03:02.441 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, obrigada. Em seguida, se puder, me encaminha via e-mail para eu adiantar o protocolo no processo. E o original via malote.</body>
   <date>2016-04-13 13:05:43.365 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2016-08-01 15:48:59.998 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde</body>
   <date>2016-08-01 15:49:27.911 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>O Oficial de Justiça Valdecir Sabino precisa cumprir uma mandado para entrega de um televisor</body>
   <date>2016-08-01 15:50:20.408 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>na cidade de Assis, referente ao débito de Dalila Pinheiro Valverde</body>
   <date>2016-08-01 15:51:28.631 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>nestes casos solicitamos a ajuda do gerente da loja</body>
   <date>2016-08-01 15:51:56.475 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>acredito que o Oficial já procurou a loja</body>
   <date>2016-08-01 15:52:26.29 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>é algo bem simples, acompanhar o Oficial na diligência, ver se a mercadoria, no caso o televisor está em bom estado,  funcionando e fazer a remoção</body>
   <date>2016-08-01 15:54:00.445 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>pode ser?</body>
   <date>2016-08-01 15:54:03.778 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, telefone do Oficial, Valdecir (18) 99687-0739. Ele vai pedir seu nome completo e RG, além de marcar dia e horário.</body>
   <date>2016-08-01 16:09:09.196 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Qualquer dúvida me ligue. Muito obrigada.</body>
   <date>2016-08-01 16:09:22.881 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia, tudo bem?</body>
   <date>2017-01-16 08:36:00.385 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2017-01-16 08:36:12.366 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Na semana passado falei com Inácio da Visual Pinturas para reparcelamento da dívida</body>
   <date>2017-01-16 08:36:43.162 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Assim, fiz uma minuta que ele precisa assinar</body>
   <date>2017-01-16 08:36:54.521 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>pode me passar um e-mail para encaminhar</body>
   <date>2017-01-16 08:37:01.806 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim estou sabendo falei com ele</body>
   <date>2017-01-16 08:37:03.70 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>assis.cob@chuveiraodastintas.com.br</body>
   <date>2017-01-16 08:37:30.829 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>até o final deste mês ele deve pagar uma parcela e entregar a minuta de acordo assinada</body>
   <date>2017-01-16 08:37:37.896 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, obrigada</body>
   <date>2017-01-16 08:37:40.423 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-01-16 08:37:48.912 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Olá, o José Inácio da Visual Pinturas, compareceu?</body>
   <date>2017-01-23 14:46:39.906 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Camila ele levou pra esposa e filha assinar</body>
   <date>2017-01-23 15:49:25.918 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, obrigada</body>
   <date>2017-01-23 15:49:43.689 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Olá, o José Inácio da Visual Pinturas devolveu a petição de acordo assinada? Pode me mandar digitalizada por e-mail (camila.tonicante@tfadvogados.com.br)? Ou Cobrá-lo para devolução? Por gentileza.</body>
   <date>2017-01-30 12:28:43.249 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-01-30 12:49:52.523 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Obrigada</body>
   <date>2017-01-30 12:50:15.340 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda bom trabalho</body>
   <date>2017-01-30 12:50:37.237 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Olá, recebi o acordo da Visual Pintura, devidamente assinado. Obrigada! Sabe me dizer se efetuaram algum pagamento?</body>
   <date>2017-01-31 15:02:31.369 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ainda não</body>
   <date>2017-01-31 17:09:28.388 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia.</body>
   <date>2017-02-13 09:44:21.243 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Sabe me dizer se o José Inácio da Visual Pintura efetuou o pagamento do acordo?</body>
   <date>2017-02-13 09:44:41.743 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia ainda não</body>
   <date>2017-02-13 09:50:40.742 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>vc tem o telefone dele? Pode me passar?</body>
   <date>2017-02-13 09:51:06.16 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>997602526</body>
   <date>2017-02-13 09:51:24.569 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2017-02-13 09:51:29.92 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia, tudo bem?</body>
   <date>2017-11-07 09:28:00.372 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Pode me informar se a Sra. Dalila pagou a parcela do acordo.</body>
   <date>2017-11-07 09:28:17.358 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Dra pagaram duas parcelas e a do mes passado ainda não pagou</body>
   <date>2017-11-07 09:29:30.396 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, muito obrigado, vou notificar a cliente. </body>
   <date>2017-11-07 09:30:28.344 BRST</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-11-07 09:30:56.517 BRST</date>
  </message>
  <message>
   <to>adv3@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Dra tudo bem</body>
   <date>2018-06-11 16:04:45.464 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde, tudo bem.</body>
   <date>2018-06-11 16:05:05.280 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>deixa eu te pergunta, a Dalila pinheiro Valverde foi feito um acordo com ela certo</body>
   <date>2018-06-11 16:05:35.83 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>sim</body>
   <date>2018-06-11 16:06:01.665 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>segundo ela foi acordado um valor mensal de 500,00 em 10 x</body>
   <date>2018-06-11 16:06:33.241 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>no caso ela pagou 2 e deu um cheque de mais 4</body>
   <date>2018-06-11 16:07:03.404 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>isso, 17x500,00</body>
   <date>2018-06-11 16:07:06.706 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>no caso do cheque voltou</body>
   <date>2018-06-11 16:07:14.16 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>então tem como vcs ligarem pra ela passando essa informação, pois ela alega que foi em 10x</body>
   <date>2018-06-11 16:08:11.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, de qualquer forma tá atrasado</body>
   <date>2018-06-11 16:08:40.25 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>que faltava apena 4 parcelas, mas no sistema tem mais que dez parcela</body>
   <date>2018-06-11 16:08:45.625 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim ela que acertar</body>
   <date>2018-06-11 16:08:55.79 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>tá vou ligar</body>
   <date>2018-06-11 16:09:03.956 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>mas esse cheque tira cópia frente e verso, ou digitaliza manda no meu e-mail e devolve pra ela</body>
   <date>2018-06-11 16:09:34.829 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>por favo</body>
   <date>2018-06-11 16:09:36.706 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>depois me da um retorno pra que eu fique por dentro do assunto</body>
   <date>2018-06-11 16:09:40.168 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>favor</body>
   <date>2018-06-11 16:09:40.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2018-06-11 16:09:54.826 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>agradeço bom trabalho</body>
   <date>2018-06-11 16:10:11.293 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde. Tudo bem?</body>
   <date>2018-06-20 13:16:31.459 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>lembrando que amanhã temos audiência na Justiça do Trabalho de Assis</body>
   <date>2018-06-20 13:17:03.959 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>devo chegar na cidade por volta das 10:00horas para conversarmos. Avise o Adriano, por favor, também tenho que falar com ele.</body>
   <date>2018-06-20 13:17:48.912 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Obrigado.</body>
   <date>2018-06-20 13:17:52.176 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Dra ok confirmado</body>
   <date>2018-06-20 13:31:16.903 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, obrigado</body>
   <date>2018-06-20 13:32:46.192 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2018-08-20 10:40:08.612 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia</body>
   <date>2018-08-20 10:40:19.312 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>recebi um e-mail com o acordo da Visual Pinturas assinado</body>
   <date>2018-08-20 10:40:26.300 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim</body>
   <date>2018-08-20 10:40:40.95 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>posso dar baixa da primeira parcela? (500,00 - 10.08.2018)</body>
   <date>2018-08-20 10:40:42.184 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>da seu telefone</body>
   <date>2018-08-20 10:44:03.998 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou liga ai</body>
   <date>2018-08-20 10:44:10.928 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>(18) 3222-6611</body>
   <date>2018-08-20 10:44:17.775 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2018-08-21 13:24:03.674 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>você teve algum posicionamento da cliente Dalila Pinheiro Valverde?</body>
   <date>2018-08-21 13:24:22.929 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>conseguiu devolver o cheque?</body>
   <date>2018-08-21 13:24:37.432 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde ela vai liga pra vc</body>
   <date>2018-08-21 13:25:00.483 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>você sabe o assunto pra me adiantar, reparcelamento por exemplo?</body>
   <date>2018-08-21 13:26:16.400 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim sobre reparcelamento</body>
   <date>2018-08-21 13:39:30.109 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok, obrigado</body>
   <date>2018-08-21 13:42:19.91 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde José Carlos, tudo bem?</body>
   <date>2018-10-09 16:51:41.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>A respeito da cliente Dalila Pinheiro Valverde você conseguiu devolver o cheque?</body>
   <date>2018-10-09 16:52:22.699 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde  dra não devolvi ainda não </body>
   <date>2018-10-09 17:00:03.656 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2018-10-09 17:00:39.310 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>vou retomar a execução</body>
   <date>2018-10-09 17:00:46.606 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-10-09 17:00:52.115 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>muito tempo sem pagamento</body>
   <date>2018-10-09 17:00:54.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>te avisando, porque acredito que ela vai aparecer na loja</body>
   <date>2018-10-09 17:01:14.141 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>certo</body>
   <date>2018-10-09 17:01:24.618 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja vou me preparando</body>
   <date>2018-10-09 17:01:36.186 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>aí você, por favor, devolve o cheque, tira um xerox e pega um recibo da devolução</body>
   <date>2018-10-09 17:01:44.900 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-10-09 17:01:53.249 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2018-10-09 17:02:05.292 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>nada</body>
   <date>2018-10-09 17:02:09.499 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Boa tarde José Carlos, tudo bem?</body>
   <date>2019-03-12 15:08:04.384 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Dra</body>
   <date>2019-03-12 16:13:01.140 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>oi</body>
   <date>2019-03-12 16:13:16.738 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>boa tarde</body>
   <date>2019-03-12 16:13:23.173 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2019-03-12 16:13:48.313 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>me avisaram que você ligou no escritório</body>
   <date>2019-03-12 16:14:01.215 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>imagino que seja sobre o processo da Dalila</body>
   <date>2019-03-12 16:14:20.49 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim liguei referente ao jose marcio de oliveira</body>
   <date>2019-03-12 16:14:46.34 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ele é cliente?</body>
   <date>2019-03-12 16:16:13.886 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele recebeu uma intimação</body>
   <date>2019-03-12 16:16:20.274 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>não localizei esse nome</body>
   <date>2019-03-12 16:16:36.640 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>print</body>
   <date>2019-03-12 16:16:53.536 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>ah sim localizei</body>
   <date>2019-03-12 16:18:00.628 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele esta propondo fazer um acordo</body>
   <date>2019-03-12 16:18:49.931 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>Certo. Esse processo está sob a responsbailidade da Tatiana. vou avisá-la, pedir pra te chamar no spark, ela vai te dar detalhes sobre a intimação e etc.</body>
   <date>2019-03-12 16:19:35.737 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>um momento, por favor</body>
   <date>2019-03-12 16:19:58.704 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>esta me precionado pois fez um orçamento num valor considerado e disse que não vai deixar o clinte compra aqui</body>
   <date>2019-03-12 16:20:17.832 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>que isso heim... ela vai verificar a proposta  o valor da dívida, faremos o que for melhor</body>
   <date>2019-03-12 16:21:19.942 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv3@openfire/Spark 2.6.3</from>
   <body>estou a disposição.</body>
   <date>2019-03-12 16:21:52.531 BRT</date>
  </message>
  <message>
   <to>adv3@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok agradeço</body>
   <date>2019-03-12 16:22:16.639 BRT</date>
  </message>
 </messages>
</transcript>